{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dragon Ball Zeef",
  "version": "2.2",
  "author": "",
  "files": [
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 665744,
      "fileID": 6154380,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2950287,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5351930,
      "required": true
    },
    {
      "projectID": 237027,
      "fileID": 2263206,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 69272,
      "fileID": 2212322,
      "required": true
    },
    {
      "projectID": 689285,
      "fileID": 5995144,
      "required": true
    },
    {
      "projectID": 665627,
      "fileID": 6066799,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987124,
      "required": true
    },
    {
      "projectID": 223951,
      "fileID": 2356498,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 4523117,
      "required": true
    },
    {
      "projectID": 245008,
      "fileID": 2326563,
      "required": true
    },
    {
      "projectID": 227441,
      "fileID": 2317743,
      "required": true
    },
    {
      "projectID": 989300,
      "fileID": 5204660,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 4523119,
      "required": true
    },
    {
      "projectID": 1031274,
      "fileID": 6039947,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2268525,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 4505635,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 5404435,
      "required": false
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 226115,
      "fileID": 2233504,
      "required": true
    },
    {
      "projectID": 1107628,
      "fileID": 5861380,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2277197,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 285789,
      "fileID": 2531565,
      "required": true
    },
    {
      "projectID": 807419,
      "fileID": 5401042,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 241475,
      "fileID": 3155726,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 2432334,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2267308,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 235864,
      "fileID": 2256180,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 5772024,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2559125,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6012805,
      "required": true
    },
    {
      "projectID": 619528,
      "fileID": 5997618,
      "required": true
    },
    {
      "projectID": 677782,
      "fileID": 5549709,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 5858384,
      "required": true
    },
    {
      "projectID": 285063,
      "fileID": 2518745,
      "required": true
    },
    {
      "projectID": 1075723,
      "fileID": 6208311,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2950244,
      "required": true
    },
    {
      "projectID": 615844,
      "fileID": 3995960,
      "required": true
    }
  ],
  "overrides": "overrides"
}